/* -----------------------------------------------------
Base styles for screen media
----------------------------------------------------- */
/* General elements */
/* ----------------------------------------------------- */
p {
    margin: 0 0 1em 0;
}

form {
    margin: 0;
    padding: 0;
}

dl,ul,ol {
    margin-top: 0;
    margin-bottom: 1em;
}

ul p {
    margin: 0;
    padding: 0;
}

input,select,textarea {
    font-size: 100%;
}

textarea {
    line-height: 140%;
}

img {
    border: 0;
}

hr {
    height: 0;
    border: 0;
    border-top: 1px solid;
}

/* Header Section */
/* ----------------------------------------------------- */
#hdrSection .logo img {
    position: absolute !important;
    top: -10000px;
    left: -10000px;
}

#hdrSection  img {
    padding: 25px;
}

.logo {
    position: absolute;
    display: block;
    bottom: 0;
    right: 0;
    width: 930px;
    height: 82px;
}

/* Help Navigation */
/* ----------------------------------------------------- */
body #helpNav {
    padding-right: 0;
}

#helpNav .content {
    float: right;
    padding-bottom: 2px;
}

#helpNav a {
    padding: 4px 3px 5px 3px;
}

#helpNav a:link,#helpNav a:visited {
    text-decoration: none;
}

#helpNav a:hover,#helpNav a:focus {
    text-decoration: underline;
}

.skiplinks {
    display: inline;
}

.skiplinks .links {
    display: none;
}

.hidden {
    position: absolute;
    left: 0;
    top: -100px;
    width: 1px;
    height: 1px;
    overflow: hidden;
    background: #fff;
}

/* Informations */
/* ----------------------------------------------------- */
#info input.searchButton {
    border: 0;
}

#infoLeft {
    display: block;
    padding-top: 0.6em;
    padding-bottom: 0.4em;
    padding-left: 10px;
}

#infoRight {
    padding: 2px 0;
}

#infoRight label {
    font-weight: bold;
}

/* pour les leins : principaux portails publics ; langues ; recherche avancee */
#info a,#info a:link,#info a:visited,#info a:hover {
    text-decoration: none;
    padding: 2px 0;
}

#info a.linkppp .contentA,#info a.linkppp .contentB,#info a.linkppp .contentC,#info a.linkppp .contentD,#info a.linklang .contentA,#info a.linklang .contentB,#info a.linklang .contentC,#info a.linklang .contentD,#info a.linksearch .contentA,#info a.linksearch .contentB,#info a.linksearch .contentC,#info a.linksearch .contentD
    {
    padding: 2px 0;
}

body #info input {
    vertical-align: bottom;
}

#info a.linkppp .contentD,#info a.linklang .contentD,#info a.linksearch .contentD {
    padding-left: 4px;
    padding-right: 4px;
}

/* Tools Navigation */
/* ----------------------------------------------------- */
#navTools {
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
    clear: both;
    font-size: 100%;
    background: #fedc89 url(../../pictures/layout/navtools/bg_navtools.gif) top left repeat-x;
}

#navTools a.on,#navTools a:visited :hover,#navTools a:hover,#navTools a:focus,#navTools a:active,#navTools a.on:link,#navTools a.on:visited {
    color: #000;
    background: url(../../pictures/layout/navtools/bg_on.gif) top center no-repeat;
}

#navToolsLeft {
    position: absolute;
    padding: 0.5em 0;
    width: 160px;
    left: 0;
    top: 0;
    font-size: 75%;
    font-weight: bold;
    text-decoration: none;
    color: #172d25;
    text-align: center;
}

#navToolsLeft a {
    padding: 0.5em 0;
    text-decoration: none;
    color: #172d25;
}

#navToolsLeft a .home {
    padding: 0 0 0 15px;
    background: url(../../pictures/layout/header/shared/home.gif) center left no-repeat;
}

#navToolsRight {
    position: absolute;
    padding: 0.5em 0 0 0;
    width: 160px;
    right: 0;
    top: 0;
    font-size: 75%;
    font-weight: bold;
    text-decoration: none;
    color: #172d25;
    background: transparent url(../../pictures/layout/navtools/bg_navtools_right2.gif) bottom right no-repeat;
    border-color: #fff;
    text-align: center;
}

#navToolsRight a {
    padding: 0.5em 0;
    text-decoration: none;
    color: #172d25;
}

#navToolsRight a .home {
    padding: 0 0 0 15px;
}

body #navToolsMiddle {
    line-height: 190%;
}

body #navToolsLeft {
    line-height: 130%;
    padding-bottom: 0.8em;
}

body #navToolsRight {
    line-height: 130%;
    padding-bottom: 0.8em;
}

/* Left column */ /* Les menus se trouvent dans: custom.css */
/* ----------------------------------------------------- */
#leftCol .leftColFooter {
    height: 40px;
}

#leftCol .leftColHeader {
    padding: 0;
    height: 16px;
}

#leftCol .leftColContent {
    
}

/* Right column */
/* ----------------------------------------------------- */
#rightCol .rightColHeader {
    display: none;
}

.rightColFooter {
    bottom: 2%;
    padding: 1%;
}

.rightColFooter img {
    max-width: 60%;
    height: auto;
}

#rightCol .rightColContent {
    font-size: 90%;
    line-height: 140%;
    margin-top: 40px;
}

#rightCol ul {
    margin-left: 5px;
    margin-bottom: 1em;
    padding-left: 0;
}

#rightCol li {
    margin-left: 10px;
    padding-left: 0;
}

#rightCol h1.showOnPrint {
    display: none;
}

/* rightBoxes in right column */
/* ----------------------------------------------------- */
.rightBox {
    position: relative;
}

.rightBox .contentB {
    padding: 1px 9px;
}

#rightCol .rbcolor2 h2 {
    font-size: 0;
    line-height: 0;
}

.rbcolor2,.rbcolor2 .contentA,.rbcolor2 .contentB {
    height: 6px;
}

.rightBoxContent {
    position: relative; /* margin bug opera */
}

.rightBoxContent p {
    margin: 0;
    padding-bottom: 1em; /* prevents Opera from repeating the 
							bottom margin "outside" the container box  */
}

.rightBoxContent .contentB {
    padding: 5px;
}

#rightCol .list {
    margin-left: 14px;
    text-indent: -10px;
    margin-top: 3px;
    margin-bottom: 10px;
}

#rightCol h2 {
    margin: 0;
}

/* Image links in right column */
/* ----------------------------------------------------- */

.imagelink-link {
    text-decoration: none;
    outline: 0;
}

.imagelink {
    background: #7FAABC;
    display: flex;
    height: 60px;
    margin: 0 15px 15px 15px;
}

.imagelink:hover {
    background: #00597b;
}

.imagelink img {
    padding: 10px 10px 10px 10px;
    height: 40px;
}

.imagelink .imagelink-title {
    padding: 10px 10px 10px 10px;
    flex-grow: 1;
    font-size: 1.5em;
    line-height: 1.4;
    width: auto;
    background: #e4eaee;
    display: flex;
    align-items: center;
}

.imagelink .imagelink-title p {
    margin: 0;
}

.quality-img {
    text-align: center;
}

/*	#rightCol .list p, #rightCol p {  }*/
#rightCol .list a:link,#rightCol .list a:visited,#rightCol .list a:active {
    text-decoration: underline;
}

#rightCol .list a:hover {
    text-decoration: underline;
}

#rightCol .rightBoxFooter,#rightCol .rightBoxFooter .contentA,#rightCol .rightBoxFooter .contentB {
    position: relative; /* margin bug Opera */
    height: 7px;
    line-height: 0px;
    font-size: 0px;
}

#rightCol .rightBoxFooter {
    margin-bottom: 20px;
}

/* Middle content column */
/* ----------------------------------------------------- */
#middleCol {
    line-height: 135%;
}

#contentBody {
    margin-bottom: 1.5em;
}

/* START // BugFix pour d'alignement images en float */ /* 1 niveau */
#middleCol ul {
    margin: 0;
    padding: 0;
}

#middleCol ul li { /*padding:1px 6px;*/
    
}

/* niveaux suivants */
#middleCol ul ul {
    margin-left: 20px;
    padding: 0;
}

/* END //BugFix */
/* Identity - La hauteur de l'identite constante dans tout le site, fixez-la ici. 			 
				  (Elle doit au moins avoir une hauteur de 20px, meme etant vide.)					 */
/* ----------------------------------------------------- */
#identity {
    height: 20px; /* valeur par defaut : 20px */ /* margin-left:4px;*/
    /*margin-right: 8px;*/
}

/* Links */ /* ----------------------------------------------------- */
a img {
    border-style: none;
}

a.topOfPage:link,a.topOfPage:visited {
    clear: both;
    margin-left: auto;
    font-size: 80%;
    text-decoration: none;
}

a.topOfPage .space {
    padding-right: 1em;
}

a.newwindow {
    padding-right: 15px;
}

/* Breadcrumb - Print Send */
/* ----------------------------------------------------- */
.breadcrumb {
    font-size: 80%;
    padding: 0 0 8px 0;
}

a.breadcrumb:link,a.breadcrumb:visited {
    font-size: 100%;
}

.breadcrumbactive {
    font-weight: bold
}

.print:link,.print:visited,.print:active,.send:link,.send:visited,.send:active,.send:hover,.print:visited
	:hover,.send:visited :hover {
    text-decoration: none;
    width: 19px;
}

.send {
    margin-left: 3px;
}

.printSend {
    float: right;
    margin: 5px 0 5px 5px;
    line-height: 2px;
    font-size: 10px;
}

/* Titles */ /* ----------------------------------------------------- */
h1 {
    font-weight: bold;
    text-decoration: none;
    margin: 5px 0 1.5em 0;
    padding: 0 0 3px 0;
    border-bottom: 1px solid;
    color: #89AFC0;
}

#middleCol h1 {
    border: 0;
    /* padding:0 0 12px 0; */
}

h1 .strapLine {
    font-size: 80%;
}

h1 .subTitle,h1 .subTitleMessage {
    font-size: 70%;
    line-height: 120%
}

h1 .date {
    font-weight: normal;
    font-size: 60%;
    line-height: 120%
}

h1.printTitle {
    border: 0;
}

h2 {
    font-weight: bold;
    /*margin:1.3em 0 5px 0;*/
    padding: 0 0 3px 0;
}

h3 {
    font-weight: bold;
    padding: 0 0 3px 0;
    margin: 1.3em 0 5px 0;
}

h4 {
    padding: 0 0 3px 0;
    margin: 1.3em 0 5px 0;
}

h5,h6,h7,h8,h9 {
    font-size: 300%;
}

/* Content Zone */
/* ----------------------------------------------------- */
.smaller {
    font-size: 0.8em;
    line-height: 1.2em;
}

.larger {
    font-size: 1.2em;
    line-height: 1.45em;
}

.contextBoxMedium ul,.contextBoxLarge ul,.contextBoxRelative ul {
    margin-left: 5px;
    padding-left: 0;
}

.contextBoxMedium li,.contextBoxLarge li,.contextBoxRelative li {
    margin-left: 10px;
    padding-left: 0;
}

.contextBoxMedium,.contextBoxLarge,.contextBoxRelative {
    float: right;
    display: block;
    width: 200px;
    overflow: hidden;
    margin: 4px 0 10px 10px;
}

.contextBoxMedium span,.contextBoxLarge span,.contextBoxRelative span {
    display: block;
}

.contextBoxRelative {
    display: block;
    width: 50%;
}

.contextBoxLarge {
    width: 280px;
    display: block;
}

.contextBoxTitle {
    display: block;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.3em;
    margin-left: 5px;
}

.contextBoxTitle .contentB {
    padding: 3px 5px 8px 5px;
}

.contextBoxContent {
    display: block;
    font-size: 0.9em;
    line-height: 1.2em;
    text-align: left;
    margin-left: 5px;
}

.contextBoxContent .contentB {
    padding: 5px 10px 1px 10px;
}

.contextBoxFooter {
    margin-left: 5px;
}

.contextBoxFooter,.contextBoxFooter .contentA,.contextBoxFooter .contentB {
    height: 10px;
}

.contextBoxLeft {
    float: left;
    margin: 5px 10px 10px 0;
}

.inlineList {
    padding: 0;
    margin: 1em 0;
}

.inlineList li {
    display: inline;
    padding: 0;
    margin: 0;
}

.businessCard {
    border-top: 1px solid #ccc;
    padding-top: 0.6em;
    width: 20em;
    font-size: 80%;
    line-height: 120%
}

.pathnav {
    font-size: 80%;
}

/* Images Content */
/* ----------------------------------------------------- */
.thumbnailL {
    float: left;
    width: 190px;
    display: block;
    margin: 5px 7px 3px 0px;
    padding: 0;
    font-size: 80%;
    position: relative;
}

.thumbnailR {
    position: relative;
    float: right;
    width: 190px;
    display: block;
    margin: 0px 0px 3px 5px;
    padding: 0;
    font-size: 80%;
    position: relative;
}

.thumbnailL .copyright,.thumbnailR .copyright {
    position: absolute;
    text-decoration: none;
    text-align: right;
    margin-top: -2.1em;
    right: 1%;
    overflow: hidden;
    height: 1.9em;
    z-index: 1000;
    font-size: 0.9em;
}

.thumbnailL .copyright .text,.thumbnailR .copyright .text {
    display: block;
    padding-right: 3px;
    padding-left: 3px;
}

.thumbnailLegend {
    display: block;
    margin: 1px 4px;
    text-align: left;
}

img.thumbnailImg {
    position: relative;
    top: 0px;
    margin: 0px;
    border: 0px;
    z-index: 10;
}

/* Photo gallery */
/* ----------------------------------------------------- */
/* Liste de photos verticale (type thumbnails) avec 
   description et techargement haute resolution */
/* ----------------------------------------------------- */
.embeddedGallery {
    overflow: hidden;
    margin: 0;
    padding: 0;
}

div.embeddedGallery .galleryThumb140 {
    float: left;
    width: 140px;
    display: inline;
    padding: 0;
    font-size: 80%;
    text-align: center
}

div.embeddedGallery .desc {
    margin-left: 150px;
    padding: 0;
}

div.embeddedGallery .desc h1,div.embeddedGallery .desc h1 a {
    font-weight: bold;
    margin: 0;
    padding: 0;
    border-bottom: 0;
    font-size: 100%;
}

div.embeddedGallery div.desc .title {
    font-weight: bold;
}

div.embeddedGallery div.desc .metaRow {
    margin: 2px auto 5px auto;
}

div.embeddedGallery .metaCol1 {
    font-size: 80%;
    display: block;
    float: left;
}

div.embeddedGallery .metaCol2 {
    font-size: 80%;
    display: block;
    float: left;
}

div.embeddedGallery .copyright {
    font-size: inherit;
    margin-bottom: 1em;
}

.galleryLegend a:link,.galleryLegend a:visited {
    text-decoration: none;
}

.galleryLegend a:active,.galleryLegend a:hover,.galleryLegend a:visited
	:hover {
    text-decoration: underline;
}

.galleryLegend {
    margin: 0;
    padding: 1px 4px;
    text-align: left;
}

div.embeddedGallery a.galleryDownload:link,div.embeddedGallery a.galleryDownload:visited,div.embeddedGallery a.galleryDownload:active,div.embeddedGallery a.galleryDownload:hover,div.embeddedGallery a.galleryDownload:visited
	:hover {
    text-decoration: none;
}

div.embeddedGallery .galleryDownload {
    padding: 3px 5px;
}

div.embeddedGallery .galleryHr {
    clear: left;
    height: 1px;
    background-color: #4774B0;
    position: relative;
    border: 0;
    margin: 10px 0;
    color: #4774B0;
}

div.embeddedGallery .galSep {
    clear: left;
    content: ".";
    display: block;
    height: 1px;
    font-size: 1px;
    line-height: 1px;
    visibility: hidden;
}

div.embeddedGallery img.galleryImg {
    position: relative;
    top: 0px;
    margin: 0px;
    border: 0px;
}

/* Zoom sur une photo avec description et mini-thumbnails
   des autres photos disponibles dans la meme galerie */
/* ----------------------------------------------------- */
#standaloneGallery {
    text-align: center;
    margin: 0 116px 0 auto;
}

.standaloneGalleryHorizontal #standaloneGallery {
    margin: 0;
}

#standaloneGalleryMenu {
    float: right;
    overflow: hidden;
    margin-top: 1.9em;
    padding: 0;
    width: 115px;
    text-align: center;
}

.standaloneGalleryHorizontal #standaloneGalleryMenu {
    float: none;
    width: auto;
    margin-top: 0;
}

#standaloneGallery .galleryContent {
    display: block;
    text-align: left;
    width: 460px;
    margin-left: auto;
    margin-right: auto;
}

#standaloneGalleryMenu .galleryContent {
    text-align: center;
    margin-left: 15px;
}

#standaloneGallery .imageDetail {
    text-align: center;
    font-size: 80%;
    margin-bottom: 0.8em;
    margin-left: auto;
    margin-right: auto;
    text-align: right;
}

#standaloneGallery .imageDescription {
    margin-bottom: 0.8em;
}

.galSpacer {
    content: ".";
    display: block;
    height: 1px;
    font-size: 1px;
    line-height: 5px;
    visibility: hidden;
}

#standaloneGalleryMenu .thumbnail {
    margin: auto;
    width: 90px;
    text-align: center;
}

.standaloneGalleryHorizontal #standaloneGalleryMenu .thumbnail {
    padding: 20px;
    margin-bottom: 5px;
    float: left;
    height: 100px; /* 10px de plus que la hauteur maximale des vignettes */
}

#standaloneGalleryMenu hr {
    margin-left: auto;
    margin-right: auto;
    height: 1px;
    width: 86px;
    position: relative;
    border: 0;
    padding: 0;
}

.standaloneGalleryHorizontal hr {
    display: none;
}

#standaloneGallery .navigation {
    display: block;
    font-size: 75%;
    font-weight: bold;
    text-align: right;
    height: 2.5em;
}

#standaloneGallery .navigation .left {
    float: left;
}

#standaloneGallery .navigation .right {
    margin: auto;
    overflow: visible;
}

#standaloneGallery a.navigationLink {
    font-size: 100%;
}

#standaloneGallery a.navigationLink:link {
    text-decoration: underline;
}

#standaloneGallery a.navigationLink:visited {
    
}

#standaloneGallery a.navigationLink:hover {
    
}

#standaloneGallery a.navigationLink:active {
    
}

.navigationLink {
    font-size: 75%;
    font-weight: bold;
}

/* Related Links */
/* ----------------------------------------------------- */
#relatedLinkBox {
    padding: 0;
    padding-top: 2px;
    text-align: left;
    display: block;
    margin: 0 3% 0 3%;
}

#relatedLinkBox p {
    margin: 0;
    padding-bottom: 1em; /* prevents Opera from repeating the 
							bottom margin "outside" the container box  */
}

#relatedLinkBox h2 {
    font-size: 95%;
    line-height: 95%;
    font-weight: bold;
    text-decoration: none;
    margin: 0 0 0 0;
    padding: 4px 0 3px 2px;
    border-bottom: 0;
    display: block;
    background: none;
}

.relatedLinkContent h3 {
    font-size: 90%;
    line-height: 100%;
    font-weight: bold;
    text-decoration: none;
    margin: 0 0 0.8em 1em;
    padding: 8px 0 0 1px;
    border-bottom: 0;
    display: block;
    background: none;
}

#relatedLinkBox .relatedLinkContent {
    position: relative; /* margin bug opera */
}

.relatedLinkContent .contentB {
    padding: 8px 0 2px 0;
}

#relatedLinkBox .relatedLinkTitle {
    padding: 0 0 0 0;
    margin: 0.5em 0 0 0;
}

#relatedLinkBox .relatedLinkTitle .contentB {
    padding: 0 0 3px 0;
    position: relative;
}

#middleCol #relatedLinkBox .relatedLinkList {
    margin: 0 0 10px 20px;
    padding: 0;
    font-size: 90%;
}

#middleCol #relatedLinkBox .relatedLinkList li {
    margin: 0 0 0.6em 13px;
    padding: 0 0 0 0;
}

#relatedLinkBox .description {
    font-size: 0.95em;
    line-height: 1.2em;
}

#relatedLinkBox .filesize {
    font-size: 80%;
    text-decoration: none;
}

#relatedLinkBox .relatedLinkList a {
    text-decoration: none;
}

#relatedLinkBox .relatedLinkList a .text {
    text-decoration: underline;
}

#relatedLinkBox .relatedLinkList a .icon {
    text-decoration: none;
}

#relatedLinkBox .relatedLinkFooter {
    font-size: 0;
    line-height: 0;
    height: 9px;
}

#relatedLinkBox .relatedLinkFooter .contentA {
    height: 9px;
}

#relatedLinkBox .relatedLinkFooter .contentB {
    height: 9px;
}

/* Subcategories */
/* ----------------------------------------------------- */
#subcategoriesBox {
    margin-top: 3em;
}

#subcategoriesBox p {
    margin: 0;
    padding-bottom: 1em; /* prevents Opera from repeating the 
							bottom margin "outside" the container box  */
}

.subcategoriesTitle {
    font-size: 100%;
    font-weight: bold;
    padding: 0 0 0 0;
    margin: 0;
}

.subcategoriesTitle,.subcategoriesTitle .contentA {
    display: inline;
    padding: 2px 0 3px 0;
}

.subcategoriesTitle .contentB {
    padding: 2px 0 3px 0;
    display: inline;
}

.subcategoriesTitle h2 {
    font-size: 100%;
    line-height: 160%;
    font-weight: bold;
    text-decoration: none;
    margin: 0 15px 0 15px;
    padding: 3px 0 0 20px;
    border-bottom: 0;
    display: inline;
}

.subcategoriesContent {
    margin: 0;
    padding: 0;
}

.subcategoriesContent .contentB {
    padding: 5px 0 0 17px;
}

#middleCol ul.subcategoriesList {
    margin: 0;
    padding: 0px;
    margin-left: 0;
    padding-top: 3px;
}

#middleCol ul.subcategoriesList li {
    margin: 0px;
    padding: 0px;
    margin-left: 0;
    list-style-type: none;
}

.level {
    margin-left: 28px;
}

a.subcategories:link,a.subcategories:visited,a.subcategories:active,a.subcategories:hover {
    font-size: 90%;
}

.subcategoriesFooter {
    font-size: 0;
    line-height: 0;
    height: 12px;
}

.subcategoriesFooter .contentA {
    height: 12px;
}

.subcategoriesFooter .contentB {
    height: 12px;
}

/* Home Content section */
/* ----------------------------------------------------- */
#homeContentZone .headline .icon {
    margin-right: 8px;
}

#homeContentZone .headline a.strapLine {
    font-size: 95%;
    text-decoration: none;
}

#homeContentZone .headline a.strapLine:hover {
    text-decoration: underline;
}

/* Titles */ /* ----------------------------------------------------- */
#homeContentZone h1,#homeContentZone h2 {
    border-bottom: 0;
    font-size: 100%;
    font-weight: bold;
    margin-top: 0;
    line-height: 110%;
}

#homeContentZone h2 {
    display: inline;
    font-weight: bold;
    margin-top: 20px;
    border: 0;
    background: none;
    padding: 0;
}

#homeContentZone h2 a:link,#homeContentZone h2 a:visited {
    text-decoration: underline;
}

#homeContentZone h2 a:active,#homeContentZone h2 a:hover,#homeContentZone h2 a:visited
	:hover {
    text-decoration: underline;
}

#homeContentZone h2 .date {
    color: #333;
    font-size: 80%;
    line-height: 190%;
    font-weight: normal;
    text-transform: none;
}

#homeContentZone h2 .subTitle {
    font-size: 90%;
}

#homeContentZone .text {
    margin: 0 0 0 0;
}

#homeContentZone .more {
    margin-top: 1em;
}

#homeContentZone .thumbnail {
    width: 180px;
    float: left;
    margin-right: 1em;
}

#homeContentZone hr {
    margin: 20px 0;
    padding: 0;
    height: 1px;
}

/* Nouveautes */
/* ----------------------------------------------------- */
#news {
    position: relative;
    margin: 2em 0;
}

#news .subcategories {
    background-image: none;
    padding: 0;
    margin: 0;
}

#news div.byDate {
    padding: 0 1em;
}

#news ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#news ul li {
    margin: 0.5em 0 0 0;
    font-size: 100%;
    font-weight: bold;
}

#news ul li div.level1 {
    margin-bottom: 1em;
}

#news div.level1 ul {
    text-transform: none;
    list-style-type: circle;
    padding-left: 2em;
    padding-top: 0.5em;
    margin-bottom: 0.5em;
}

#news div.level1 ul li {
    text-transform: none;
    font-size: 90%;
    line-height: 95%;
    margin: 0 0 0.5em 0;
    font-weight: normal;
}

#news div.level1 ul li a:hover,#news div.level1 ul li a:visited :hover {
    text-decoration: underline;
}

.newsboxtitle {
    margin-top: 1em;
    font-size: 1em;
    padding: 0;
}

.newsboxtitletxt {
    margin-left: 5px;
    display: block;
    font-weight: bold;
}

#news .text {
    font-weight: normal;
    font-size: 80%;
}

/* Forms */ /* ----------------------------------------------------- */
.newstitle3 {
    font-weight: bold;
}

.labelHide {
    display: none;
}

.fieldset {
    margin: 1em 0;
}

.nofieldset {
    margin: 0;
    padding: 0;
    border: 0;
    border-style: solid;
}

fieldset {
    position: relative;
    margin: 0;
    border: 0;
    padding: 0;
    display: block;
}

fieldset legend,.legendlike,div.feedbackForm h2 {
    font-size: 1em;
    font-weight: bold;
    margin: 0;
    padding: 0 7px;
    white-space: normal;
    position: relative;
}

div.feedbackForm h2 {
    margin-top: 1em;
}

div.feedbackForm legend {
    font-size: 1em;
    font-weight: normal;
    margin: 0;
    padding: 0;
}

.nofieldset legend {
    position: absolute !important;
    top: -10000px;
    left: -10000px;
    font-size: 0 !important; /* special FF bug */
    line-height: 0 !important; /* special FF bug */
}

.nofieldset .formContent {
    border: 0;
}

.formContent {
    margin: 0px;
    padding: 1em;
    position: relative;
}

.formContent .error {
    color: #b90000;
    background-image: none;
    padding: 0;
}

.formContent .formContent {
    margin: 0;
    padding: 0;
    border: 0;
}

.contactForm {
    margin-left: 0px;
    padding: 1em;
    position: relative;
}

.contactForm form.confirm {
    margin-left: -1em;
}

fieldset.advSearch {
    width: 37em;
}

fieldset.advSearch div.content {
    padding: 0;
    margin: 1em 0;
    margin-right: 10em;
}

fieldset.advSearch .formContent {
    height: 5em;
    margin-left: 0px;
    margin-bottom: 1em;
    padding: 1em;
    position: relative;
}

fieldset.advSearch .submit {
    position: absolute;
    right: -8em;
    bottom: 0;
}

.advSearch2 .formContent {
    margin-left: 0px;
    margin-bottom: 1em;
    padding: 10px;
}

.advSearch2 .formContent #categories {
    float: left;
}

.advSearch2 .formContent .help {
    float: left;
    font-size: 90%;
    width: 45%;
    padding-left: 1em;
}

.advSearch2 .formContent .formw {
    float: left;
    width: 12.5em;
    text-align: left;
}

.advSearch2 .formContent hr {
    clear: left;
    height: 1px;
    background-color: #4774B0;
    position: relative;
    border: 0;
    margin: 10px 0;
    color: #4774B0;
}

.dateLines {
    float: left;
    line-height: 150%;
}

div.dateLines p {
    margin: 0;
    padding: 0 0 8px 0;
}

div.dateLines .selectbox {
    vertical-align: middle;
}

.labelHorizontal {
    margin-right: 1em;
}

div.formContent .label {
    float: left;
    width: 10em;
    text-align: right;
    padding-right: 0.5em;
}

div.formContent .radiobutton,div.formContent .checkbox {
    margin: 0;
    padding: 0;
    vertical-align: middle;
    margin-right: 0.5em;
    width: 14px; /* forces the alignment in all browsers */
}

div.formContent .selectBox {
    margin: 0;
    padding: 0;
    vertical-align: text-bottom;
    margin-top: 0.3em;
}

div.formContent .textarea {
    margin: 0;
    padding: 0;
    margin-top: 0.6em;
}

div.formContent span.formw {
    text-align: left;
    vertical-align: top;
    display: block;
    margin: 0 0 5px 0;
}

div.contactForm .formButtons {
    margin: 0;
    padding: 0;
    padding-top: 1em;
}

div.sendForm div.formContent {
    padding: 0;
}

div.sendForm .label {
    float: left;
    width: 25em;
    text-align: right;
    padding-right: 0.5em;
}

div.sendForm .clear,div.formContent .clear {
    line-height: 0.5em;
}

div.sendForm span.formw {
    text-align: left;
    vertical-align: top;
    display: block;
    margin: 0 0 5px 0;
}

div.sendForm .formButtons {
    margin: 0;
    padding: 0;
    padding-top: 1em;
    padding-bottom: 1em;
}

.sendLink {
    font-size: 80%;
}

div.feedbackForm .label {
    float: none;
    display: block;
    width: auto;
    text-align: left;
    padding-right: 0;
}

div.feedbackForm .formButtons {
    margin-top: 1.5em;
}

div.feedbackForm .formw {
    display: block;
    padding-bottom: 1em;
}

div.newsletterForm .formContent {
    margin: 0;
    padding: 0;
    position: relative;
}

div.newsletterForm .label {
    float: left;
    width: 10em;
    text-align: right;
    padding-right: 0.5em;
}

div.searchForm .label {
    float: left;
    width: 19em;
    text-align: left;
}

div.searchForm .advSearch2 .label {
    width: 27em;
    display: block;
}

div.searchForm hr {
    clear: left;
}

div.searchForm #between,div.searchForm #nimpcand {
    float: left;
    margin-right: 0.4em;
}

.checkboxLeft {
    float: left;
    width: 2.5em;
}

span.labelAleft {
    float: left;
    white-space: nowrap;
}

.submit {
    border: 1px outset #ffb56d;
    outline: 0;
    font-size: 90%;
    height: 2em;
}

/* Search results */
/* ----------------------------------------------------- */
#middleCol #searchResults {
    padding-top: 1em;
    width: 100%;
}

#middleCol #searchResults ol {
    
}

#middleCol #searchResults ol li {
    margin-bottom: 1.5em;
}

#middleCol #searchResults .title {
    font-weight: bold;
}

#middleCol #searchResults .size {
    font-weight: normal;
    font-size: 80%;
    white-space: nowrap;
}

#middleCol #searchResults .date {
    font-weight: normal;
    font-size: 80%;
}

#middleCol #searchResults .format {
    vertical-align: middle;
}

#middleCol #searchResults .description {
    line-height: 120%;
}

#middleCol .searchnav {
    text-align: center;
    margin-top: 0.5em;
}

/* Sitemap */
/* ----------------------------------------------------- */
#sitemap {
    margin: 0 0.5em;
}

#sitemap h2 {
    padding: 0;
    margin: 1.5em 0 0 20px;
    font-size: 115%;
    font-weight: bold;
    background: none;
    display: list-item;
}

#sitemap div.level3 {
    border: 0;
}

#sitemap a:link,#sitemap a:visited {
    text-decoration: none;
}

#sitemap a:hover,#sitemap a:visited :hover {
    text-decoration: underline;
}

#sitemap h3 {
    padding: 0;
    margin: 1em 0 0.5em 4em;
    text-transform: none;
    font-size: 100%;
    background: none;
    display: list-item;
    list-style-image: none;
    list-style-type: circle;
}

#sitemap ul {
    list-style-type: none;
    margin: 0.5em 0 1em 6em;
    padding: 0;
}

#sitemap ul li {
    list-style-type: square;
    margin-bottom: 0;
    margin-top: 0;
    font-size: 90%;
    font-weight: normal;
}

/* Footer */ /* ----------------------------------------------------- */
#foot {
    
}

#LM #foot .content,#LMR #foot .content {
    margin: 0 1em 0 10px;
    padding: 3px 0;
}

#foot .content {
    font-size: 85%;
    line-height: 140%;
}

#foot p {
    margin: 0;
    padding: 0;
    text-align: right;
}

#foot a {
    padding: 0 4px;
    padding-top: 0.4em;
}

#w3c img {
    padding: 0 4px;
    vertical-align: middle;
}

#foot a,#foot a:link,#foot a:active,#foot a:visited {
    white-space: nowrap;
}

#foot a:hover,#foot a:visited :hover {
    text-decoration: underline;
}

#update {
    text-align: left;
    padding-bottom: 5px;
}

#elux {
    vertical-align: middle;
    text-align: left;
    float: left;
    padding-top: 0px;
    padding-right: 4px;
    padding-bottom: 0px;
    padding-left: 4px;
    width: 140px;
}

#foot #elux a {
    background: none;
}

/* Generic */
/* ----------------------------------------------------- */
.aleft {
    float: left;
}

.aright {
    float: right;
}

.printOnly {
    display: none;
}